EDIT - bug #1835

PALMS. Not clear format for authors and references to be parsed correctly

06/25/2010 03:21 PM - Soraya Villalba

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.45

Severity: major Found in Version:

Description

For a name like Geonoma awaensis A.J.Hend., Borchs. & Balslev, Britoonia 60: 190 (2008), the author team is not parsed properly
(A.J.Hend. is taken as part of the only author and Borchs. & Balslev are parsed as part of the reference.

Also, the reference is underlined in yellow and there is a message saying The name has problems. detail or year part ambiguos. |

don't see what's wrong with it.

History

#1 - 06/28/2010 03:34 PM - Niels Hoffmann

- Assignee changed from Niels Hoffmann to k.luther -

- Category changed from taxeditor to cdmlib

#2 - 03/26/2015 04:20 PM - Andreas Miiller

- Target version set to cdmlib - Next Major Release

#3 - 07/02/2021 10:04 PM - Andreas Miiller
- Tags set to parser, palmweb

- Description updated

- Assignee changed from Katja Luther to Andreas Mdiller

- Target version changed from cdmlib - Old Next Major Release to Release 5.45

#4 - 07/02/2021 10:04 PM - Andreas Miller

Check what is still open here. (At least the alternative year parsing)

#5 - 07/02/2021 10:05 PM - Andreas Miiller

- Private changed from Yes to No
